Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 13:39:01 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Bubbling Beer                    Assallamo allaykum maam           05:16 PM, 18th Feb                     Bubbling Beer                    ma'am can I ask my order now my order is 6 days.. My shipped?           05:18 PM, 18th Feb                     Bubbling Beer                    6273394753           05:18 PM, 18th Feb                     Bubbling Beer                    What day you shipped           05:19 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you           05:20 PM, 18th Feb                   Juhi                   Your order is out for delivery and already two attempts have been made           05:22 PM, 18th Feb                     Bubbling Beer                    I will cancel my order. How can I cancel?           05:23 PM, 18th Feb                   Juhi            
        We would like to inform you once an order is placed it can not be cancelled.  However, we request you to please tell the courier partner that you do not wish to take it when he tries to contact you for the delivery of your order in this way your order will be cancelled automatically.           05:23 PM, 18th Feb                     Bubbling Beer                    Very long day still not delivered.           05:23 PM, 18th Feb                   Juhi                   As per our team your contact number is not correct.           05:29 PM, 18th Feb                     Bubbling Beer                    I will check           05:29 PM, 18th Feb                   Juhi                   Please do and let us know the correct number so that we can deliver the items to you soon.           05:34 PM, 18th Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you nee
 d help.           05:38 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121964